/* 
Aвтор верстки Lexss
ICQ:596544259
Skype:lexss_freelance
E-mail:lexss@lexss.ru
*/
hr,img{border:0}
footer,header,nav{display:block}
video{display:inline-block;vertical-align:baseline}
.btn,img{vertical-align:middle}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}
body{background:url(../images/bg.png) #dce0e3;color:#89959e;font-family:"Open Sans",Arial,sans-serif;font-size:14px;line-height:1.42857143;margin:0}
.btn,.btn:active{background-image:none}
a{background-color:transparent;color:#354764;text-decoration:none}
.under,a:focus,a:hover{text-decoration:underline}
a:active,a:hover{outline:0}
a:focus,a:hover{color:#ba2759}
a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
b,strong{color:#14181a;font-weight:600}
.img-responsive{display:block;max-width:100%;height:auto;min-height:100%;}
hr{border-top:1px solid #ddd;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;margin-top:20px;margin-bottom:20px;height:0}
h1,h2{font-family:inherit;font-size:24px;font-weight:500;color:#14181a;line-height:1.1;margin:20px 0}
.row h1{margin-left:-2px}
h1 span{color:#475872}
p{margin:10px 0}
.small,small{font-size:85%}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center,.m-show{text-align:center}
.text-justify{text-align:justify}
ol,ul{margin-top:0;margin-bottom:10px}
.container{margin-right:auto;margin-left:auto;padding:15px}
.main{background-color:#fff}
.row{background-color:#f2f6f8;color:#6b7e8d;margin:20px -15px;padding-right:15px;padding-left:15px;position:relative}
.header-row{padding-bottom:15px;margin-bottom:35px}
.btn{background-color:#47a3da;border:1px solid #47a3da;border-radius:4px;color:#fff;cursor:pointer;display:inline-block;font-size:inherit;font-weight:400;line-height:1.42857143;margin-bottom:0;padding:10px 16px;text-align:center;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.btn:active,.btn:focus,.btn:hover{background-color:#258ecd;border-color:#258ecd;color:#fff;text-decoration:none}
.btn:active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-white{background-color:#fff;border-color:#ccc;color:#4d7695}
.btn-white:active,.btn-white:focus,.btn-white:hover{background-color:#eee;border-color:#ccc;color:#ba2759}
.btn-download{background-color:#fff;border-color:#e0eaf2;color:#475872;text-align:left;width:100%}
.btn-download:active,.btn-download:focus,.btn-download:hover{background-color:#8eb711;border-color:#8eb711;color:#fff}
.btn-download .size{color:#b0bac1;display:block;font-size:13px}
.btn-download:active .size,.btn-download:focus .size,.btn-download:hover .size{color:#dfe9c1}
.icon-download{background-color:#739311;border-radius:50%;color:#fff;display:block;float:left;height:36px;font-size:22px;margin-right:12px;padding-top:6px;text-align:center;width:36px}
.btn-lg,.center-block{width:100%;text-align:center}
.btn-download:active .icon-download,.btn-download:focus .icon-download,.btn-download:hover .icon-download{color:#8eb711}
.btn-download-small{line-height:26px;margin-top:10px;padding:6px 12px;width:auto}
.btn-download-small .icon-download{font-size:14px;height:26px;width:26px}
.btn-green,.btn-green:active,.btn-green:focus,.btn-green:hover{background-color:#78b43d;border-color:#78b43d}
.btn-red,.btn-red:active,.btn-red:focus,.btn-red:hover{background-color:#c7416e;border-color:#c7416e}
.btn-lg,.btn-lg:hover{background-color:#fff;border:1px solid #e0eaf2;border-radius:4px;color:#475872;display:block;padding-top:16px;padding-bottom:16px}
.btn-lg a{text-decoration:underline}
.btn-link,.btn-link:hover{height:52px;overflow:hidden;padding:12px;text-align:left}
.clearfix:after,.clearfix:before,.container:after,.container:before,.pager:after,.pager:before,.pagination:after,.pagination:before,.row:after,.row:before{display:table;content:" "}
.clearfix:after,.container:after,.pager:after,.pagination:after,.row:after{clear:both}
.pull-right{float:right!important}
.pull-left{float:left!important}
.hide,.m-show{display:none!important}
.show{display:block!important}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.center-block{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.header{margin:0 0 20px}
.logo{display:inline-block;float:left;text-align:center;width:126px}
.header-text{font-size:12px;padding:11px 0 0 205px}
.cats-list,.download-list{color:#14181a;font-size:16px;margin:20px 0 -10px}
.download-list{margin:50px 0 35px}
.download-list a{text-decoration:underline}
.text-red,.text-red:hover,.text-red:focus{background-color:#e83370;color:#fff;padding:1px 5px;text-decoration:none}
.cats,.cats ul{list-style:none;margin:10px 0;padding:0}
.cats li{padding:3px 0}
.text-cat{display:block;font-size:17px;padding:0 0 10px}
.more{position:absolute;bottom:-16px}
.more a,.more a:hover{background-color:#fff;border:1px solid #dce4e9;color:#4d7695;display:inline-block;padding:5px 10px}
.items,.noitems{display:-webkit-flex;display:flex;-webkit-flex-flow:row wrap;flex-flow:row wrap;margin:13px -7px}
.shor-title{height:40px;overflow:hidden}
.item-img{max-width:auto;width:100%}
.item{float:left;padding:7px;width:100%}
.item-link{display:block;overflow:hidden;position:relative}
.item-link:hover{border-color:#e00000;text-decoration:none}
.item-duration{font-size:12px}
.item-meta{position:absolute;color:#fff;font-size:12px}
.item-meta>span,.modal,.player,.player_box,.item-image{position:relative}
.item-image{height:220px;overflow:hidden;}
.item-views{left:0;top:0}
.item-thumbs{right:0;bottom:0}
.item-meta>span{display:block;float:left;padding:5px 10px}
.item-view{background-color:#4f5253;background-color:rgba(20,25,25,.75)}
.item-thumb-up{background-color:#78b43d;background-color:rgba(75,155,0,.75)}
.item-thumb-down{background-color:#c7416e;background-color:rgba(180,5,65,.75)}
.item-meta .icon{font-size:16px;margin-right:7px}
.icon-views{margin-left:15px}
.icon-red{color:#e83370;margin-right:5px}
.pager{font-size:16px;margin:25px 0}
.icon-pager{color:#ffba00;font-size:13px;margin-left:5px}
.item-btn-link{display:inline-block;height:28px;line-height:1;overflow:hidden;padding:7px}
.player{margin:20px -15px}
.player-box-embed{display:block;overflow:hidden;padding:0;position:relative;width:100%}
.player-box-embed:before{content:"";display:block;padding-top:56.25%}
.player-box-embed iframe{border:0;height:100%;position:absolute;top:0;bottom:0;left:0;width:100%}
.modal{background:#fff;border:1px solid #e0eaf2;border-radius:4px;padding:15px;width:100%}
.modal-backdrop,.modal-rules{position:fixed;top:0;right:0;bottom:0;left:0}
.modal .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-rules{z-index:1010}
.modal-backdrop{background-color:#000;opacity:.93}
.modal-close{padding:5px 10px;position:absolute;top:-15px;right:-15px}
.item_ad{float:left;padding:5px 0 15px;width:50%}
.tr{float:right;font-size:16px;margin:10px 0 10px 20px;white-space:nowrap}
.tr .icon{font-size:26px;margin-right:8px}
.tr-info{display:none;margin:5px;-webkit-transition:(all .3s);transition:(all .3s)}
.download{font-size:15px;margin:13px -7px}
.cats>li{float:left;width:50%}
.cats{overflow:hidden}
.cats>li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid;float:left;width:20%}
#mob-booton{display:none}
@media(min-width:640px) {
.item{width:50%}
}
@media(min-width:768px) {
.container,.row{padding-right:30px;padding-left:30px}
.container{width:750px;margin-top:15px;margin-bottom:15px}
.main{background-clip:padding-box;border-radius:4px;-webkit-box-shadow:0 0 25px 0 #476578;box-shadow:0 0 25px 0 #476578}
.row,.player{margin-right:-30px;margin-left:-30px}
.center-block{width:auto}
.cats>li{width:33.33333333%}
.player{min-height:370px}
.more_def{display:none!important}
.modal-open{overflow:hidden}
.modal{width:660px}
}
@media(min-width:768px) and (max-width:991px) {
.hidden-sm{display:none!important}
}
@media(min-width:992px) {
.container,.row{padding-right:60px;padding-left:60px}
.container{width:970px}
.row{margin-right:-60px;margin-left:-60px}
.cats>li{width:25%}
.player{margin-right:0;margin-left:0}
.player-lg{padding-right:200px}
.player-lg .player-ad{position:absolute;top:-10px;right:0;width:200px}
}
@media(min-width:992px) and (max-width:1199px) {
.hidden-md{display:none!important}
}
@media(min-width:1200px) {
.container{width:1170px}
.hidden-lg{display:none!important}
.cats>li{width:20%}
.item{width:33.33333333%}
.item-small{width:25%}
}
.pagination{margin:25px 0;text-align:center;clear:both}
.pagination div{border-radius:8px;display:inline-block;margin-bottom:0}
.pagination a,.pagination span{background-color:#fff;border:1px solid #ccc;color:#4d7695;float:left;margin-left:-1px;padding:12px 24px;text-decoration:none}
.pagination a:first-child,.pagination span:first-child{margin-left:0;border-top-left-radius:8px;border-bottom-left-radius:8px}
.pagination a:last-child,.pagination span:last-child{border-top-right-radius:8px;border-bottom-right-radius:8px}
.pagination a:focus,.pagination a:hover{background-color:#eee;color:#ba2759}
.pagination span{background-color:#8eb711;color:#fff}
.player .jwplayer .jw-icon-rewind,.player .jwplayer .jw-rightclick.jw-open{display:none}
.player .jwplayer .jw-display-icon-display{background-color:rgba(75,155,0,.75)!important}
.player-image{border:1px solid transparent;cursor:pointer;position:relative}
.player-image:before{-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;background:url(../images/load.png) no-repeat;content:'';height:88px;margin-top:-44px;margin-left:-44px;position:absolute;top:50%;left:50%;text-align:center;width:88px}
.player-img{display:block;height:auto;max-width:auto;width:100%}
.thumbs-container{display:inline-block;float:right;margin:10px 0}
.thumbs-item,.ratingminus,.ratingplus,.ratingzero{border:1px solid #e0eaf2;cursor:pointer;color:#fff;display:block;float:left;border-radius:4px;padding:8px 12px}
.ratingminus, .ratingplus, .ratingzero{margin-right:10px;position:relative;top:1px;}
.ratingzero{color:#000}
.ratingminus{background-color: #c7416e}
.ratingplus{background-color:#78b43d}
.thumbs-up{background-color:#78b43d;margin-right:10px}
.thumbs-down{background-color:#c7416e}
.thumbs-item .icon{font-size:20px}
.thumbs-message{font-size:12px;margin-top:8px;text-align:center}
.btn-sort,.btn-sort:hover{border-color:#e83370;color:#14181a;font-size:16px}
@-webkit-keyframes spin {
to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}
}
@keyframes spin {
to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}
}
.lb-div{width:100%}
@font-face{font-family:'fontello';src:url(../fonts/fontello.eot);src:url(../fonts/fontello.eot) format("embedded-opentype"),url(../fonts/fontello.woff2) format("woff2"),url(../fonts/fontello.woff) format("woff"),url(../fonts/fontello.ttf) format("truetype"),url(../fonts/fontello.svg#fontello) format("svg")}
@font-face{font-family:l-icons;src:url(../font/l-icons.ttf);font-weight:400;font-style:normal}
.icon{position:relative;display:inline-block;font-family:fontello;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-thumbs-up:before{content:'\e800'}
.icon-thumbs-down:before{content:'\e801'}
.icon-eye:before{content:'\e802'}
.icon-pager:before{content:'\e803'}
.icon-download:before{content:'\e804'}
.icon-star:before{content:'\e805'}
.icon-dots:before{content:'\e806'}
.icon-views:before{content:'\e807'}
.icon-play:before{font-family:l-icons;content:'\e80d'}
#dle-content{width:100%;color:#000;}
#sendmail input,#sendmail textarea{width:100%;padding:8px}
#sendmail .form-group{margin-bottom:15px}
#story{width:100%;padding:0 100px 0 6px;height:30px}
.search{position:relative}
.search button{position:absolute;right:0;top:0;cursor:pointer;background:#fff;border:2px solid #000;height:30px;width:70px}
.search button:hover{background:#8eb711;border:2px solid #017246;color:#fff}
#news_set_sort{width:125px;position:absolute;top:0;right:0;z-index:99}
#options,#select{display:none;cursor:pointer;background:#8eb711;color:#fff;width:100%;font-size:14px;border:1px solid #017246}
#options div{padding:4px 8px;border-bottom:1px solid #017246}
#options div:last-child{border-bottom:0}
#options div:hover,#select:hover{background:#017246}
#options.open{display:block}
#select{display:block;padding:4px 8px}
#select.open{border-bottom:0}
.relative{position:relative}
.min-main{margin-bottom:15px}
.fullstory-foto{margin:0 auto;text-align:center}
.fullstory-foto img{max-width:100%;width:600px}
.hidden-xs p{float:left}
.hidden-xs p:nth-child(3){float:none;clear:left}
@media screen and (max-width:1199px) {.item-image{height:235px;}}
@media screen and (max-width:991px) {.item-image{height:190px;}}
@media screen and (max-width:767px) {
.item-image{height:198px;}
.header-row,.header-row.open .more{display:none}
#menu-head{padding:0}
.cats li{padding:0;float:none;width:100%;}
#spoilerid1{display:block!important}
.header-text{padding:11px 60px 0 205px}
.search button{top:0}
#menu{cursor:pointer;float:right;padding:0 15px;margin-top:4px;height:44px;position:relative;z-index:99}
.hamburger{top:21px}
.hamburger:after{bottom:-3px}
.hamburger:before,.hamburger:after,.hamburger{background:#000;content:"";display:block;height:3px;left:0;position:relative;width:24px}
.hamburger:before{top:-6px}
#menu-head{display:none;z-index:98;position:relative}
#menu-head.open{display:block}
#menu-head a{border-top:1px solid #222;display:block;height:1%;padding:10px 20px;color:#fff;background:#8eb711;text-align:left;font-size:1.5em}
#menu-head a:hover{background:#7da406;text-decoration:none}
.rating{text-align:center}
.thumbs-container{float:none;margin-bottom:0}
.thumbs-message{margin-top:0;}
.hidden-xs p{float:none}
.hidden-xs p span{margin:0}
}
@media screen and (max-width:700px) {.item-image{height:184px;}}
@media screen and (max-width:650px) {.item-image{height:170px;}}
@media screen and (max-width:639px) {.item-image{height:auto;max-height:350px;}}
@media screen and (max-width:540px) {.item-image{max-height:280px;}
#news_set_sort,.search button,.search{display:none}
#mob-search.open{display:block}
#mob-booton{display:block;width:35px;float:right;margin-right:25px;margin-top:8px}
.header-text{padding:0;overflow:hidden;width:100%;top:10px;position:relative}
}
@media screen and (max-width:400px) {.item-image{max-height:210px;}}
@media screen and (max-width:340px) {#mob-booton{width:30px;margin-right:5px}}
@media screen and (max-width:320px) {.item-image{max-height:165px;}}
